**`VISWA`[NAME]** -NL- E-mail: **`Viswadba2@gmail.com`[EMAILS_EMAIL]** -NL- Cell No: **`+91- 9148857985`[PHONES_PHONE]** -NL- **`Work Experience:`[WORK_EXPERIENCE_HEADING]** -NL-  Working as an **`Oracle Database`[EMPLOYER_ROLE]** with 10g and 11g and 12c versions for -NL- **`WELLS FARGO`[EMPLOYER_COMPANY_NAME]** Bangalore. -NL- **`Summary`[SUMMARY_HEADING]** -NL-  Total 4.3 years of experience in **`Oracle Database`[EMPLOYER_ROLE]** Administration. -NL-  Hands on exposure in Oracle database usermanagement and experience in -NL- managing the table spaces. -NL-  Administering database security by creating users with restricted access, -NL- Grant/Revoke roles, privileges, creating and assigning profiles to users. -NL-  Exporting and importing at database level, schema level and object level using -NL- Datapump and traditional Exp& Imp utilities. -NL-  Managing Controlfiles, Online Redo logs and Archive Redo logs. -NL-  Experience in Configuring and Maintenance of Network services (Listener and TNS -NL- Configuration). -NL-  Hands on experience in implementing complete Backup and recovery strategies -NL- using RMAN, Hot/Cold Backups, Logical (Import/Export, Datapump utilities) and -NL- Physical backup strategies. -NL-  Experience in Hot/Cold Backup and Recover the Database when required. -NL-  Experience in Configuring and managing backup through RMAN utility. -NL-  Experience in cloning the databases through Hot/Cold and RMAN utility. -NL-  Creation of DB LINKS. -NL-  Experience in configuring ASM Disks & ASM database creation. -NL-  Experience in Gathering Table, Column, Index stats and Rebuilding indexes which are -NL- fragmented. -NL-  Finding tables which are fragmented & Reorganization and creating indexes for -NL- avoiding full table scans. -NL-  Experience on DATAGUARD and Create and maintaining Physical standby database. -NL-  Good experience in Oracle Installations and **`Oracle Database`[EMPLOYER_ROLE]** Upgrades. -NL-  Having Experience to Upgradation of database from 9.2.0.6 to 10.2.0.1 and 10.2.0.1 -NL- to 10.2.0.4 and 10.2.0.4 to 11g, and applying patch and patches. -NL-  Knowledge on **`Oracle Database`[EMPLOYER_ROLE]** performance-tuning services with EXPLAIN PLAN, -NL- AWR Reports generation. -NL-  Knowledge in configuring the Real Application Clusters (RAC). -NL-  Administrating RAC databases using SRVCTL and CRSCTL -NL-  Having knowledge in writing Materialized views -NL-  Housekeeping the databases -NL-  Query level performance tuning -NL-  Pining the best plan hash values -NL-  Change management and execution -NL-  Having experience in installation of Goldengate software -NL-  Enabling supplemental logging -NL-  Good knowledge of GoldenGate Architecture and Golden Gate Components -NL- **`Technical Skills`[SKILLS_HEADING]** -NL-  Operating Systems : Sun Solaris, HP-UNIX, AIX -NL-  Languages : SQL -NL-  RDBMS : Oracle11gR2 -NL-  Tools & Utilities : RMAN, Datapump, Data guard -NL- **`Education Profile`[EDUCATION_HEADING]** -NL-  **`MCA`[EDUCATION_DEGREE]** from **`SV University`[EDUCATION_INSTITUTE]**. -NL- **`Project Experience:`[OTHERS_HEADING]** -NL- PROJECT#1 -NL-  Client : **`Ciena Corporation`[PROJECT_COMPANY_NAME]** -NL-  Organization : Wells Fargo -NL-  Work Location : Bangalore -NL-  Designation : Oracle DBA -NL- Responsibilities: -NL-  Handled Priority1, Priority2 issues to fix the database issues through -NL- Bridge/conference call. -NL-  Monitoring and maintaining of CRON jobs. -NL-  Network configuration like Listener, Tnsnames. -NL-  Database Replication (Db links and Materialized views). -NL-  Space management of datafiles according to Tablespacegrowth. -NL-  Creating Users and Profiles, roles. Managing object and system privileges, granting, -NL- revoking privileges. -NL-  Cloning the databases through RMAN, Hot and Cold backups. -NL-  Setup backup recovery procedures using RMAN. Performed hot and cold backups -NL- using RMAN. -NL-  Implemented and maintained database through DBA activities include database -NL- backup (Cold, Hot, Import/Export), database recovery, tuning, installation, database -NL- creation, logical and physical databases design. -NL-  Created Database initialization parameters. -NL-  Added and removed users with authentication and time restrictions. -NL-  Checking of Alert log and Tracefiles to monitor the database on a daily basis. -NL-  Monitoring load on the server, memory usage, disk space etc. -NL-  Experience in installation of management pack -NL-  Monitoring and troubleshooting through GoldenGate director -NL-  Housekeeping the databases -NL-  Query level performance tuning -NL-  Pining the best plan hash values -NL- PROJECT#2: -NL-  Client : **`Cerner`[PROJECT_COMPANY_NAME]** -NL-  Organization : Cerener Healthcare India Pvt Ltd -NL-  Work Location : Bangalore -NL-  Designation : Oracle DBA -NL- Responsibilities: -NL-  Managed Physical structure of Oracle database like Data files, Redo log files, and -NL- Controlfiles. -NL-  Creating Required Users and giving certain privileges if Necessary. -NL-  Defined Backup Procedures, Developed and Scheduled scripts to automate backups. -NL-  Performing Export / Import of Tables, Table spaces. -NL-  Monitor physical and logical backup for Integrity and checking the Data files -NL- consistency using DB verify -NL-  Change execution and planning -NL-  Monitoring and checking user tracefiles and background tracefiles. -NL-  Recovery of lost objects and Data files. Monitoring the database growth, Re- -NL- organization of tables, indexes -NL-  Monitoring the database lock related issues -NL-  Analyzing statements and Explain plan. -NL-  Monitoring Alert logfiles regularly, Monitoring CPU usage. -NL-  Interacting with other teams frequently in order to resolve different issues -NL-  Maintaining physical standby database. -NL-  Housekeeping the databases -NL-  Query level performance tuning -NL-  Pining the best plan hash values -NL- 